CVE-2007-1263 Detail

Current Description

GnuPG 1.4.6 and earlier and GPGME before 1.1.4, when run from the command line, does not visually distinguish signed and unsigned portions of OpenPGP messages with multiple components, which might allow remote attackers to forge the contents of a message without detection.


View Analysis Description

Severity



CVSS 3.x Severity and Metrics:

NIST CVSS score
NIST: NVD
Base Score:  N/A
NVD score not yet provided.


NVD Analysts use publicly available information to associate vector strings and CVSS scores. We also display any CVSS information provided within the CVE List from the CNA.

Note: NVD Analysts have not published a CVSS score for this CVE at this time. NVD Analysts use publicly available information at the time of analysis to associate CVSS vector strings.

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
ftp://patches.sgi.com/support/free/security/advisories/20070301-01-P.asc
http://fedoranews.org/cms/node/2775
http://fedoranews.org/cms/node/2776
http://lists.gnupg.org/pipermail/gnupg-users/2007-March/030514.html
http://lists.suse.com/archive/suse-security-announce/2007-Mar/0008.html
http://securityreason.com/securityalert/2353
http://support.avaya.com/elmodocs2/security/ASA-2007-144.htm
http://www.coresecurity.com/?action=item&id=1687 Patch  Vendor Advisory 
http://www.debian.org/security/2007/dsa-1266
http://www.mandriva.com/security/advisories?name=MDKSA-2007:059
http://www.redhat.com/support/errata/RHSA-2007-0106.html
http://www.redhat.com/support/errata/RHSA-2007-0107.html
http://www.securityfocus.com/archive/1/461958/100/0/threaded
http://www.securityfocus.com/archive/1/461958/30/7710/threaded
http://www.securityfocus.com/bid/22757
http://www.securitytracker.com/id?1017727
http://www.trustix.org/errata/2007/0009/
http://www.ubuntu.com/usn/usn-432-1
http://www.ubuntu.com/usn/usn-432-2
http://www.vupen.com/english/advisories/2007/0835
https://issues.rpath.com/browse/RPL-1111
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10496

Weakness Enumeration

CWE-ID CWE Name Source
NVD-CWE-Other Other cwe source acceptance level NIST  

Known Affected Software Configurations Switch to CPE 2.2

CPEs loading, please wait.

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

3 change records found show changes

Quick Info

CVE Dictionary Entry:
CVE-2007-1263
NVD Published Date:
03/06/2007
NVD Last Modified:
10/16/2018
Source:
MITRE